Bug 806647 - [abrt] gedit-3.2.6-1.fc16: Process /usr/bin/gedit was killed by signal 6 (SIGABRT)
[abrt] gedit-3.2.6-1.fc16: Process /usr/bin/gedit was killed by signal 6 (SIG...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:14535516ebabe9fab3723bcbafc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-25 13:33 EDT by Andy Esnard
Modified: 2013-02-13 17:04 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 17:04:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (16.68 KB, text/plain)
2012-03-25 13:33 EDT, Andy Esnard
no flags Details
File: build_ids (5.25 KB, text/plain)
2012-03-25 13:33 EDT, Andy Esnard
no flags Details
File: backtrace (42.22 KB, text/plain)
2012-03-25 13:34 EDT, Andy Esnard
no flags Details
File: maps (39.91 KB, text/plain)
2012-03-25 13:34 EDT, Andy Esnard
no flags Details
File: event_log (6.24 KB, text/plain)
2012-03-25 13:34 EDT, Andy Esnard
no flags Details

  None (edit)
Description Andy Esnard 2012-03-25 13:33:52 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        gedit '/home/andy/codeblocks/Pinexys Console/bin/Release/licence'
executable:     /usr/bin/gedit
kernel:         3.3.0-4.fc16.i686.PAE
pid:            14718
pwd:            /home/andy/codeblocks/Pinexys Console/bin/Release
reason:         Process /usr/bin/gedit was killed by signal 6 (SIGABRT)
time:           dim. 25 mars 2012 18:19:01 CEST
uid:            1000
username:       andy
var_log_messages: Mar 25 18:19:02 localhost-localdomain abrt[23614]: Saved core dump of pid 14718 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2012-03-25-18:19:01-14718 (58294272 bytes)

backtrace:      Text file, 43237 bytes
build_ids:      Text file, 5371 bytes
dso_list:       Text file, 17079 bytes
event_log:      Text file, 6393 bytes
maps:           Text file, 40871 bytes

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-CDn2KRSWhA,guid=81e6bded0900c302372f11e80000004d
:XDG_SESSION_COOKIE=2e4a6097fef875dfe8b242f20000000f-1332682007.43380-1108122736
:XDG_RUNTIME_DIR=/run/user/andy
:DISPLAY=:0.0
:DESKTOP_SESSION=xfce
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GDMSESSION=xfce
:XDG_VTNR=1
:USERNAME=andy
:LANGUAGE=fr_FR.UTF-8
:XDG_SESSION_ID=2
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-CDn2KRSWhA,guid=81e6bded0900c302372f11e80000004d
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-andy-WtE9Lu/database
:USER=andy
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=5573
:SHLVL=1
:GDM_LANG=fr_FR.utf8
:PWD=/home/andy
:GNOME_KEYRING_CONTROL=/tmp/keyring-htFned
:LANG=fr_FR.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=andy
:HOME=/home/andy
:DESKTOP_STARTUP_ID=Thunar-6397-localhost.localdomain-gedit-0_TIME5002121
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gedit.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=14718

smolt_data:
:
:
:Général
:=================================
:UUID: 0b9d07e2-4b20-4f3e-8733-b59d2e3d9292
:SE: Fedora release 16 (Verne)
:Niveau d'exécution par défaut: Unknown
:Langue: fr_FR.utf8
:Plateforme: i686
:BogoMIPS: 3458.00
:Fabricant du processeurs: GenuineIntel
:Modèle de processeur: Genuine Intel(R) CPU           T2250  @ 1.73GHz
:Stepping du processeur: 8
:Famille de processeur: 6
:Modèle du processeur: 14
:Nombre de processeurs: 2
:Vitesse du processeur: 1729
:Mémoire du système: 1003
:Swap du système: 2015
:Fabricant: HP-Pavilion
:Système: RR460AA-ABF s7740.fr 
:Type d'ordinateur: Desktop
:Noyau: 3.3.0-4.fc16.i686.PAE
:SELinux activé: 1
:Stratégie SELinux: targeted
:SELinux strict: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Périphériques
:=================================
:(4545:22545:4156:10820) pci, firewire_ohci, FIREWIRE, FW322/323
:(32902:10202:4156:10820) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:10181:4156:10820) pci, ahci, STORAGE, 82801GBM/GHM (ICH7 Family) SATA AHCI Controller
:(32902:10207:4156:10820) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(32902:10173:4156:10820) pci, None, PCI/ISA, 82801GHM (ICH7-M DH) LPC Interface Bridge
:(32902:10200:4156:10820) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:9288:4156:10820) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(4318:477:4163:843) pci, nvidia, VIDEO, G72 [GeForce 7500 LE]
:(32902:10185:4156:10820) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4156:10820) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10144:4156:10820) pci, None, HOST/PCI, Mobile 945GM/PM/GMS, 943/940GML and 945GT Express Memory Controller Hub
:(32902:10186:4156:10820) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10204:4156:10820) pci, e100, ETHERNET, N10/ICH 7 Family LAN Controller
:(32902:10187:4156:10820) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4156:10820) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:(32902:10145:4156:10820) pci, pcieport, PCI/PCI, Mobile 945GM/PM/GMS, 943/940GML and 945GT Express PCI Express Root Port
:
:
:Informations sur le système de fichiers
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/VolGroup-lv_root / ext4 4096 4096 13081819 6678311 6022951 3276800 2720853 2720853
:/dev/sda2 /boot ext4 1024 1024 508745 411639 386039 128016 127746 127746
:/dev/mapper/VolGroup-lv_home /home ext4 4096 4096 7493558 4353941 3978338 1880480 1746298 1746298
:/dev/sda1 WITHHELD fuseblk 4096 4096 38400247 18134184 18134184 73093792 72837717 72837717
:

xsession_errors:
:(gedit:6986): Gtk-WARNING **: Theme parsing error: gtk.css:58:46: Unknown value 'GTK_SHADOW_NONE' for enum type 'GtkShadowType'
:(gedit:6986): Gtk-WARNING **: Theme parsing error: gtk.css:58:46: Unknown value 'GTK_SHADOW_NONE' for enum type 'GtkShadowType'
:(gedit:6986): Gtk-WARNING **: Theme parsing error: gtk.css:58:46: Unknown value 'GTK_SHADOW_NONE' for enum type 'GtkShadowType'
Comment 1 Andy Esnard 2012-03-25 13:33:56 EDT
Created attachment 572548 [details]
File: dso_list
Comment 2 Andy Esnard 2012-03-25 13:33:58 EDT
Created attachment 572549 [details]
File: build_ids
Comment 3 Andy Esnard 2012-03-25 13:34:00 EDT
Created attachment 572550 [details]
File: backtrace
Comment 4 Andy Esnard 2012-03-25 13:34:02 EDT
Created attachment 572551 [details]
File: maps
Comment 5 Andy Esnard 2012-03-25 13:34:04 EDT
Created attachment 572552 [details]
File: event_log
Comment 6 Fedora End Of Life 2013-01-16 12:25:25 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 17:04:19 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.